.edit-post-visual-editor .wp-block {
  margin: 30px auto;
  max-width: 1280px !important;
}

.custom-page {
  width: 90%;
  max-width: 3440px;
  margin: 100px auto 0px;
}

h1,
h2,
h3,
h4,
h5 {
  font-family: "Poppins", Helvetica, Arial, Lucida, sans-serif;
}

h1 {
  font-weight: 900 !important;
  font-size: 50px;
}

.cp-standard-hero-image {
  height: 500px;
  background-size: cover;
  background-position: center;
  border-radius: 20px;
  margin-top: 100px;
}

.cp-standard-hero-wrapper {
  text-align: center;
  padding-bottom: 100px;
}

.cp-standard-hero-wrapper h1 {
  padding-bottom: 35px;
}

.cp-standard-hero-wrapper h2 {
  max-width: 1000px;
  margin: auto;
  line-height: 1.6em;
  opacity: 0.7;
  font-weight: 300;
}

.cp-standard-hero-buttons {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
  padding-top: 50px;
}

.cp-standard-hero-buttons a:first-child {
  color: #fff;
  padding: 15px 25px;
  transition: 0.4s all;
  background: #2e6164;
  border-radius: 100px;
  font-weight: 700;
  font-size: 18px;
  transition: 300ms all ease-in-out;
}

.cp-standard-hero-buttons a:nth-child(2) {
  color: #000;
  padding: 15px 25px;
  transition: 0.4s all;
  background: #fff;
  border-radius: 100px;
  font-weight: 400;
  font-size: 18px;
  border: 1px solid rgba(0, 0, 0, 0.3);
  transition: 300ms all ease-in-out;
}

.cp-section {
  padding-bottom: 100px;
}

.cp-section-heading-left {
  text-align: left;
}

.cp-section h2 {
  font-weight: 900 !important;
  font-size: 35px;
  line-height: 1.6em;
}

.cp-section h3 {
  font-size: 28px;
  max-width: 1000px;
  line-height: 1.6em;
  opacity: 0.7;
  font-weight: 300;
  padding-bottom: 50px;
}

.cp-gallery {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
}

.cp-gallery div {
  height: 300px;
  background-size: cover;
  background-position: center;
  border-radius: 15px;
}

.cp-content-box {
  border: 1px solid #d5d5d5;
  border-radius: 15px;
}

.cp-content-box h2 {
  padding: 30px;
  font-size: 20px;
  border-bottom: 1px solid #d5d5d5;
}

.cp-content-box div {
  padding: 30px;
}

.cp-content-box div p {
  font-size: 17px;
  font-weight: 400;
  line-height: 1.8em;
}

.cp-primary-btn {
  color: #fff;
  padding: 15px 25px;
  transition: 0.4s all;
  background: #2e6164;
  border-radius: 100px;
  font-weight: 700;
  font-size: 18px;
  display: block;
  width: fit-content;
  margin-top: 30px;
  transition: 300ms all ease-in-out;
}

.cp-primary-btn:hover,
.cp-standard-hero-buttons a:hover {
  transform: scale(1.05);
}

.cp-cta-banner {
  background: #f4f1ed;
  padding: 50px;
  border-radius: 15px;
  text-align: center;
}

.cp-cta-banner p {
  font-size: 17px;
  font-weight: 400;
  max-width: 800px;
  margin: auto;
  line-height: 1.8em;
  padding-bottom: 35px !important;
}

.cp-cta-banner .cp-primary-btn {
  margin: auto;
}

.cp-image {
  display: flex;
  justify-content: center;
}

.cp-media-text-wrapper {
  display: flex;
  align-items: center;
  gap: 70px;
}

.cp-media-text-image {
  min-height: 500px;
  height: 100%;
  background-size: cover;
  background-position: center;
  border-radius: 15px;
  width: 35%;
}

.cp-media-text-text {
  width: 65%;
}

.cp-media-text-text p {
  font-size: 17px;
  font-weight: 400;
  line-height: 1.8em;
}

/* .cp-accordion {
  list-style: none;
}

.custom-page .entry-content .accordion {
  list-style-type: none;
  padding: 0px;
  /*border-radius: 20px;
  overflow: hidden;
  border: 1px solid #ededed;
}

.custom-page .entry-content .accordion li {
  margin-bottom: 20px;
  border-radius: 10px;
  border: 1px solid #ededed !important;
  overflow: hidden;
}

.accordion-title {
  color: #000 !important;
  font-size: 20px !important;
  border: 0px !important;
  font-weight: 700;
}

.accordion-content {
  border: 0px !important;
  border-top: 1px solid #ededed !important;
  border-bottom: 0px !important;
  border-right: 0px !important;
  border-left: 0px !important;
}

.accordion-title::before {
  margin-top: -10px !important;
}

.accordion-content p {
  margin: 0 !important;
}

.accordion-title:focus,
.accordion-title:hover {
  background-color: #ededed !important;
}*/

.accordion {
  width: 100%;
  overflow: hidden;
  margin-top: 20px;
  border-radius: 10px;
  border: 1px solid #ededed;
}
.accordion__intro {
  position: relative;
  padding: 20px;
  cursor: pointer;
}
.accordion__content {
  padding: 0 20px;
  max-height: 0;
  overflow: hidden;
  will-change: max-height;
  transition: all 0.25s ease-out;
  color: #000;
  opacity: 0;
}
.accordion h4,
.accordion p {
  margin: 0;
  line-height: 1;
}
.accordion h4 {
  color: #000;
  font-size: 22px;
  font-weight: 500;
  padding: 0;
}
.accordion p {
  color: #000;
  opacity: 0.7;
  font-size: 15px;
  margin: 0;
}
.accordion__active .accordion__content {
  padding: 0px 20px 40px;
  opacity: 1;
}

.accordion__intro {
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
}

.accordion__icon {
  margin-left: 10px; /* Adjust the margin as needed */
}

.accordion__icon i {
  transition: transform 0.3s ease; /* Add a smooth transition effect */
}

/* ---------------------------------------
   Breakpoints
--------------------------------------- */

/* Breakpoints for responsive design */

@media screen and (max-width: 1200px) {
  /* Styles for screens smaller than 1200px (medium to large desktops) */
}

@media screen and (max-width: 1024px) {
  /* Styles for screens smaller than 1024px (small desktops) */
  .cp-media-text-wrapper {
    gap: 30px;
  }
}

@media screen and (max-width: 768px) {
  /* Styles for screens smaller than 768px (tablets) */
  .cp-media-text-wrapper {
    flex-direction: column;
    gap: 75px;
  }
  .cp-media-text-image {
    max-height: 400px;
    width: 100%;
  }
  .cp-media-text-text {
    width: 100%;
  }
  .cp-section h3 {
    font-size: 24px;
  }
  .cp-gallery {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media screen and (max-width: 576px) {
  /* Styles for screens smaller than 576px (typical smartphones) */
  .cp-standard-hero-headings h1 {
    font-size: 35px;
  }
  .cp-standard-hero-headings h2 {
    font-size: 20px;
  }
  .cp-standard-hero-buttons {
    flex-direction: column;
  }
  .cp-standard-hero-buttons a,
  .cp-primary-btn {
    width: 100%;
    text-align: center;
  }
  .cp-standard-hero-headings,
  .cp-standard-hero-headings,
  .cp-section {
    padding-bottom: 75px;
  }
  .cp-section p {
    font-size: 15px !important;
  }
  .cp-section h2 {
    font-size: 28px;
  }
  .cp-section h3 {
    font-size: 20px;
  }
  .cp-gallery {
    grid-template-columns: repeat(1, 1fr);
  }
  .cp-cta-banner {
    padding: 30px;
  }
  .cp-image {
    height: 300px;
  }
}
